/*********************************************************************/
/* Balises HTML */
/*********************************************************************/
html {
	background: #d6d7d0;
}
body
{
	background: transparent;
	font-family: 'Open Sans', sans-serif; 
	font-size: 16px;
	color: #666666;
}
h1
{
	font-family: "Lato", sans-serif;
	color: #42C5bE;
	font-size: 36px;
}
h2
{
	font-family: "Lato", sans-serif;
	font-size: 30px;
}
h3
{
	font-family: "Lato", sans-serif;
	font-weight: normal;
	font-size: 24px;
}
td, th
{
	color: #666666!important;
}
a
,a:hover
{
	text-decoration: none;
	color: #42C5bE;
	cursor: pointer;
}
noscript div
{
	width: 100%; height: 80px; background: #ff0000; color: #ffffff; text-align: center; padding-top: 30px;
}
/*********************************************************************/
/* Bootstrap */
/*********************************************************************/
.img-responsive {display:inline-block;max-width:100%;height: auto;}
.modal-backdrop {/* bug fix - no overlay */display: none;}
.btn-primary {background-color: #42C5bE; border-color: #42C5bE}
.btn-primary a:link,.btn-primary a:visited {color: #FFFFFF;}
div.required label:after {content:"*"; color: red;}
/*********************************************************************/
/* Main */
/*********************************************************************/
main#main
{
	max-width: 1200px;
	padding: 0; margin: 0;
	margin-left: auto; margin-right: auto;
	background: #ffffff;
}
/*********************************************************************/
/* menu */
/*********************************************************************/
nav#menu
{
	padding: 0px; margin: 0px;
	background: #42C5bE;
}
nav#menu li
,nav#menu li a
,nav#menu li.active a
,nav#menu li a:hover
{
	color: #ffffff;
	padding-top: 25px; padding-bottom: 20px; padding-left: 15px; padding-right: 15px; margin: 0px;
}
nav#menu li.active a
{
	background: #2969B0; 
}
nav#menu ul.nav
{
	display: block;
	text-align: left;
}
nav#menu ul.nav li
{
	display: inline-block;
	padding-left: 0px; padding-right: 0px;
}
nav#menu ul.nav li img
	{
		width: 20px; height: auto; 
	}
/*********************************************************************/
/* section */
/*********************************************************************/
div#logo div
{
	background-color: #2969B0;
	padding-top: 30px; padding-bottom: 30px; padding-left: 30px; padding-right: 30px;
	margin-top: -1px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}
div#logo h1
{
	color: #ffffff;
	font-size: 48px;
}
div#logo h2
{
	color: #ffffff;
	font-size: 24px;
}
div#logo p
{
	color: #ffffff;
	font-size: 16px;
}
/*********************************************************************/
/* section */
/*********************************************************************/
section#content
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}
div#center
{
	display: flex;
	flex: 1;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	text-align: justify;
}
article#component
{
	display: block;
	width: 100%;
	padding:0px;margin:0px;
}
div.com-content-article
{
	padding-top: 40px; padding-bottom: 40px;
	padding-left: 40px; padding-right: 40px;
}
div.blog-featured
{
	padding-top: 0px; padding-bottom: 0px;
	padding-left: 40px; padding-right: 40px;
}
/*********************************************************************/
/* home */
/*********************************************************************/
div#home-carousel
{
	padding-top: 40px; padding-bottom: 40px;
	padding-left: 40px; padding-right: 40px;
	border-bottom: 1px solid #cccccc;

}
div#home-prestations
{
	padding-top: 40px; padding-bottom: 40px;
	padding-left: 40px; padding-right: 40px;
	background-color: #f8f8f8;
}
div#home-pourquoi
{
	padding-top: 40px; padding-bottom: 40px;
	padding-left: 40px; padding-right: 40px;
	background-color: #2969B0;
	color: #ffffff;
}
div#home-concept
{
	padding-top: 40px; padding-bottom: 40px;
	padding-left: 40px; padding-right: 40px;
	background-color: #f8f8f8;
}
div#home-prestations h2
,div#home-concept h2
{
	padding-top: 20px; margin-top: 20px;
	border-top: 1px solid #aaaaaa;
}
div#home-pointsforts
{
	padding-top: 40px; padding-bottom: 40px;
	padding-left: 40px; padding-right: 40px;
	background-color: #2969B0;
	color: #ffffff;
}
/*********************************************************************/
/* Specific */
/*********************************************************************/
div#WhoisServerResults
{
	word-wrap: break-word;
}
/*********************************************************************/
/* footer-menu */
/*********************************************************************/
div#footer-menu
{
	padding-top: 20px; padding-bottom: 20px;
	background: #28324E;
}
div#footer-menu a
{
	color: #ffffff;
	font-size: 16px;
}
div#footer-menu ul {
	display: block;
	text-align: center;
	list-style: none;
}
div#footer-menu li
{
	display: inline-block;
	margin-left: 10px; margin-right: 10px;
}
/*********************************************************************/
/* bottom */
/*********************************************************************/
div#bottom
{
	background-color: #F8F8F8;
	font-size: 12px;
	text-align: center;
	padding-top: 40px; padding-bottom: 40px;
}
/*********************************************************************/
/* forms */
/*********************************************************************/
input, textarea, select
{
	border: 1px solid #dddddd;
	border-radius: 5%;
	background: #ffffff;
	padding: 10px;
}
input:focus, textarea:focus, select:focus, input[type]:focus
{
	box-shadow: none;
}
input#FormSubmit
{
	margin-top: 10px;
}
::placeholder
{
	color: #cccccc;
}
input[type=checkbox]
,input[type=radio]
{
	width: 15px; height: 15px;
	margin-right: 10px;
}
select
{
	appearance: listbox;
}
label
{
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
div#ContactForm fieldset
{
	max-width: 80%;
	margin-left: auto; margin-right: auto; margin-bottom: 60px;
}
div#ContactForm div.has-error input
,div#ContactForm div.has-error textarea
{
	background-color: #f2dede;
}
div#ContactForm span.erreur
,div#ContactForm span.correct
{
	font-size: 18px;
}
/*********************************************************************/
/* buttons */
/*********************************************************************/
#btn-back-to-top {position:fixed;bottom:40px;right:20px;display:none;z-index:100;}
/*********************************************************************/
/* Media queries */
/*********************************************************************/
@media screen and (min-width: 1200px)
{
}
@media screen and (max-width: 1199px)
{
}
@media screen and (min-width: 992px)
{
nav#mobile-menu
{
	display: none;
}	
}
@media screen and (max-width: 991px)
{
body
{
	font-size: 16px;
}
nav#menu
{
	display: none;
}
nav#mobile-menu
{
	display: block;
	background-color: #42C5bE;
	text-align: right;
}
nav#mobile-menu span
{
	margin-top: 20px; margin-right: 20px;
	padding-bottom: 20px;
}
nav#mobile-menu ul.mod-list
{
	display: none;
	width: 100%;
	background-color: #42C5bE;
	text-align: right;
	padding-bottom: 20px;
}
nav#mobile-menu ul.mod-list li
{
	margin-right: 10px;
	padding-top: 5px; padding-bottom: 5px;
	font-weight: bold;
}
nav#mobile-menu
,nav#mobile-menu a
{
	color: #ffffff;
}
nav#mobile-menu ul.nav li img
	{
		width: 20px; height: auto; 
	}
article#component
{
	padding:0;
}
div.com-content-article
{
	padding-top: 10px; padding-bottom: 40px;
	padding-left: 20px; padding-right: 20px;
}
section#content
,div#right
,div#center
{
	display: block;
	margin-left: auto; margin-right: auto;
}
div#footer-menu
{
	display: none;
}
}
@media screen and (min-width: 768px)
{
}
@media screen and (max-width: 767px)
{
}